version: 1.4.3
files:
  - url: 墨筑设计安全助手-开发版 Setup 1.4.3.exe
    sha512: VN+2jd5WYjgnPAQWh+EsJR0dEtIS3tXqWKO/eM558y2hnzhIoNeyRfkLxv46lpodgYazt893nWaebZUp+kxJ2A==
    size: 98724321
path: 墨筑设计安全助手-开发版 Setup 1.4.3.exe
sha512: VN+2jd5WYjgnPAQWh+EsJR0dEtIS3tXqWKO/eM558y2hnzhIoNeyRfkLxv46lpodgYazt893nWaebZUp+kxJ2A==
releaseNotes: 解决下载pptx文件的问题
releaseDate: '2026-01-20T08:32:25.768Z'
